[Main]
ProductName=HP Officejet Pro K5300/5400 Series
Driver=HP Officejet Pro K5300 Series,HP Officejet Pro K5400 Series
DeleteRegKeys=Reg01,Reg02

[Reg01.2k]
RootKey=HKCU
SubKey=RegRemove.2k

[Reg02.2k]
RootKey=HKLM
SubKey=RegRemove.2k

[RegRemove.2k]
Software\Hewlett-Packard\HPDJ Printing System Config\HP Officejet Pro K5300 Series=
Software\Hewlett-Packard\HPDJ Printing System Config\HP Officejet Pro K5400 Series=
